curl -H "X-API-KEY: your_api_key" "https://www.gomry.com/api/v1/custom-fields"
{
"data": [
{
"id": "<string>",
"name": {},
"description": {},
"type": {},
"record_type": {},
"required": true,
"options": [
{
"id": "<string>",
"label": "<string>",
"synonyms": [
"<string>"
]
}
],
"status": {},
"created_at": {},
"updated_at": {}
}
]
}Custom Fields
List Custom Fields
List custom field definitions for your organization
GET
/
custom-fields
curl -H "X-API-KEY: your_api_key" "https://www.gomry.com/api/v1/custom-fields"
{
"data": [
{
"id": "<string>",
"name": {},
"description": {},
"type": {},
"record_type": {},
"required": true,
"options": [
{
"id": "<string>",
"label": "<string>",
"synonyms": [
"<string>"
]
}
],
"status": {},
"created_at": {},
"updated_at": {}
}
]
}List Custom Fields
Returns the custom field definitions used to interpret thecustom_fields map on contact responses.
Required scope: custom_fields:read
Query Parameters
integer
default:"1"
integer
default:"50"
Maximum:
200.string
Filter by record type. Currently only
contact.Response
array
curl -H "X-API-KEY: your_api_key" "https://www.gomry.com/api/v1/custom-fields"

